
	@CHARSET "UTF-8";
	/* LAYOUT PROPS */
	.to-left { float: left; }
	.to-right { float: right; }
	.to-center { margin: 0 auto; }
	.owh { overflow: hidden; }
	.pos-relative { position: relative; }
	.pos-absolute { position: absolute; }
	.pos-fixed { position: fixed; }
	.dspNone { display: none; }
	/* V COLS */
	.v-container { width: 1200px; }	
	.v-col-5 { box-sizing: border-box; width: 5%; }
	.v-col-10 { box-sizing: border-box; width: 10%; }
	.v-col-15 { box-sizing: border-box; width: 15%; }
	.v-col-20 { box-sizing: border-box; width: 20%; }
	.v-col-25 { box-sizing: border-box; width: 25%; }
	.v-col-30 { box-sizing: border-box; width: 30%; }
	.v-col-35 { box-sizing: border-box; width: 35%; }
	.v-col-40 { box-sizing: border-box; width: 40%; }
	.v-col-45 { box-sizing: border-box; width: 45%; }
	.v-col-50 { box-sizing: border-box; width: 50%; }
	.v-col-55 { box-sizing: border-box; width: 55%; }
	.v-col-60 { box-sizing: border-box; width: 60%; }
	.v-col-65 { box-sizing: border-box; width: 65%; }
	.v-col-70 { box-sizing: border-box; width: 70%; }
	.v-col-75 { box-sizing: border-box; width: 75%; }
	.v-col-80 { box-sizing: border-box; width: 80%; }
	.v-col-85 { box-sizing: border-box; width: 85%; }
	.v-col-90 { box-sizing: border-box; width: 90%; }
	.v-col-95 { box-sizing: border-box; width: 95%; }
	.v-col-100 { box-sizing: border-box; width: 100%; }
	/* MARGINS */
	.v-col-lm-5 { margin-left: 5%; }
	.v-col-lm-10 { margin-left: 10%; }
	.v-col-rm-5 { margin-right: 5%; }
	.v-col-rm-10 { margin-right: 10%; }
	.v-col-lm-15 { margin-left: 15%; }
	.v-col-lm-20 { margin-left: 20%; }
	.v-col-rm-15 { margin-right: 15%; }
	.v-col-rm-20 { margin-right: 20%; }
	.v-col-lm-25 { margin-left: 25%; }
	.v-col-lm-30 { margin-left: 30%; }
	.v-col-rm-25 { margin-right: 25%; }
	.v-col-rm-30 { margin-right: 30%; }
	.v-col-lm-35 { margin-left: 35%; }
	.v-col-lm-40 { margin-left: 40%; }
	.v-col-rm-35 { margin-right: 35%; }
	.v-col-rm-40 { margin-right: 40%; }
	.v-col-lm-45 { margin-left: 45%; }
	.v-col-lm-50 { margin-left: 50%; }
	.v-col-rm-45 { margin-right: 45%; }
	.v-col-rm-50 { margin-right: 50%; }
	.v-col-lm-55 { margin-left: 55%; }
	.v-col-lm-60 { margin-left: 60%; }
	.v-col-rm-55 { margin-right: 55%; }
	.v-col-rm-60 { margin-right: 60%; }
	.v-col-lm-65 { margin-left: 65%; }
	.v-col-lm-70 { margin-left: 70%; }
	.v-col-rm-65 { margin-right: 65%; }
	.v-col-rm-70 { margin-right: 70%; }
	.v-col-lm-75 { margin-left: 75%; }
	.v-col-lm-80 { margin-left: 80%; }
	.v-col-rm-75 { margin-right: 75%; }
	.v-col-rm-80 { margin-right: 80%; }
	.v-col-lm-85 { margin-left: 85%; }
	.v-col-lm-90 { margin-left: 90%; }
	.v-col-rm-85 { margin-right: 85%; }
	.v-col-rm-90 { margin-right: 90%; }
	.v-col-lm-95 { margin-left: 95%; }
	.v-col-rm-95 { margin-right: 95%; }
	
	.v-m-5 { margin: 5px; }
	.v-mt-5 { margin-top: 5px; }
	.v-mr-5 { margin-right: 5px; }
	.v-mb-5 { margin-bottom: 5px; }
	.v-ml-5 { margin-left: 5px; }
	.v-m-10 { margin: 10px; }
	.v-mt-10 { margin-top: 10px; }
	.v-mr-10 { margin-right: 10px; }
	.v-mb-10 { margin-bottom: 10px; }
	.v-ml-10 { margin-left: 10px; }
	.v-m-15 { margin: 15px; }
	.v-mt-15 { margin-top: 15px; }
	.v-mr-15 { margin-right: 15px; }
	.v-mb-15 { margin-bottom: 15px; }
	.v-ml-15 { margin-left: 15px; }
	.v-m-20 { margin: 20px; }
	.v-mt-20 { margin-top: 20px; }
	.v-mr-20 { margin-right: 20px; }
	.v-mb-20 { margin-bottom: 20px; }
	.v-ml-20 { margin-left: 20px; }
	.v-m-25 { margin: 25px; }
	.v-mt-25 { margin-top: 25px; }
	.v-mr-25 { margin-right: 25px; }
	.v-mb-25 { margin-bottom: 25px; }
	.v-ml-25 { margin-left: 25px; }
	.v-m-30 { margin: 30px; }
	.v-mt-30 { margin-top: 30px; }
	.v-mr-30 { margin-right: 30px; }
	.v-mb-30 { margin-bottom: 30px; }
	.v-ml-30 { margin-left: 30px; }
	.v-m-35 { margin: 35px; }
	.v-mt-35 { margin-top: 35px; }
	.v-mr-35 { margin-right: 35px; }
	.v-mb-35 { margin-bottom: 35px; }
	.v-ml-35 { margin-left: 35px; }
	.v-m-40 { margin: 40px; }
	.v-mt-40 { margin-top: 40px; }
	.v-mr-40 { margin-right: 40px; }
	.v-mb-40 { margin-bottom: 40px; }
	.v-ml-40 { margin-left: 40px; }
	.v-m-45 { margin: 45px; }
	.v-mt-45 { margin-top: 45px; }
	.v-mr-45 { margin-right: 45px; }
	.v-mb-45 { margin-bottom: 45px; }
	.v-ml-45 { margin-left: 45px; }
	.v-m-50 { margin: 50px; }
	.v-mt-50 { margin-top: 50px; }
	.v-mr-50 { margin-right: 50px; }
	.v-mb-50 { margin-bottom: 50px; }
	.v-ml-50 { margin-left: 50px; }
	.v-m-55 { margin: 55px; }
	.v-mt-55 { margin-top: 55px; }
	.v-mr-55 { margin-right: 55px; }
	.v-mb-55 { margin-bottom: 55px; }
	.v-ml-55 { margin-left: 55px; }
	.v-m-60 { margin: 60px; }
	.v-mt-60 { margin-top: 60px; }
	.v-mr-60 { margin-right: 60px; }
	.v-mb-60 { margin-bottom: 60px; }
	.v-ml-60 { margin-left: 60px; }
	.v-m-65 { margin: 65px; }
	.v-mt-65 { margin-top: 65px; }
	.v-mr-65 { margin-right: 65px; }
	.v-mb-65 { margin-bottom: 65px; }
	.v-ml-65 { margin-left: 65px; }
	.v-m-70 { margin: 70px; }
	.v-mt-70 { margin-top: 70px; }
	.v-mr-70 { margin-right: 70px; }
	.v-mb-70 { margin-bottom: 70px; }
	.v-ml-70 { margin-left: 70px; }
	.v-m-75 { margin: 75px; }
	.v-mt-75 { margin-top: 75px; }
	.v-mr-75 { margin-right: 75px; }
	.v-mb-75 { margin-bottom: 75px; }
	.v-ml-75 { margin-left: 75px; }
	.v-m-80 { margin: 80px; }
	.v-mt-80 { margin-top: 80px; }
	.v-mr-80 { margin-right: 80px; }
	.v-mb-80 { margin-bottom: 80px; }
	.v-ml-80 { margin-left: 80px; }
	.v-m-85 { margin: 85px; }
	.v-mt-85 { margin-top: 85px; }
	.v-mr-85 { margin-right: 85px; }
	.v-mb-85 { margin-bottom: 85px; }
	.v-ml-85 { margin-left: 85px; }
	.v-m-90 { margin: 90px; }
	.v-mt-90 { margin-top: 90px; }
	.v-mr-90 { margin-right: 90px; }
	.v-mb-90 { margin-bottom: 90px; }
	.v-ml-90 { margin-left: 90px; }
	.v-m-95 { margin: 95px; }
	.v-mt-95 { margin-top: 95px; }
	.v-mr-95 { margin-right: 95px; }
	.v-mb-95 { margin-bottom: 95px; }
	.v-ml-95 { margin-left: 95px; }
	.v-m-100 { margin: 100px; }
	.v-mt-100 { margin-top: 100px; }
	.v-mr-100 { margin-right: 100px; }
	.v-mb-100 { margin-bottom: 100px; }
	.v-ml-100 { margin-left: 100px; }
	/* TEXT STYLES */
	.text-left { text-align: left; }
	.text-right { text-align: right; }
	.text-center { text-align: center; }
	.text-bold { font-weight: bold; }
	.text-underline { font-style: underline;  }
	.to-upper { text-transform: uppercase; }
	.to-lower { text-transform: lowercase; }
	.text-shadow-black	{ text-shadow: 2px 2px 3px #000; }
	
	/* BUTTONS */
	.v-button { padding: 8px 16px; border: 0px solid; font-family: openSansSemiBold; font-size: 12px; outline: none; cursor: pointer; }
	.v-button.radius-0 { border-radius: 0; }
	.v-button.radius-3 { border-radius: 3px; }
	
	.v-button-red { background-color: #cc0001; color: #fff; }
	.v-button-red:active { background-color: #333; }
	.v-button-orange { background-color: #ff9900; color: #fff; }
	.v-button-orange:active { background-color: #333; }
	
	